cmap_track_inst Struct Reference
Collaboration diagram for cmap_track_inst:
[legend]

## Data Fields

void * | user_data
cmap_notify_fn_t | notify_fn
qb_ipcc_connection_t * | c
cmap_track_handle_t | track_handle

## Detailed Description

Definition at line 62 of file lib/cmap.c.

## Field Documentation

## c

qb_ipcc_connection_t* cmap_track_inst::c

Definition at line 65 of file lib/cmap.c.

## notify_fn

cmap_notify_fn_t cmap_track_inst::notify_fn

Definition at line 64 of file lib/cmap.c.

Referenced by cmap_track_add().

## track_handle

cmap_track_handle_t cmap_track_inst::track_handle

Definition at line 66 of file lib/cmap.c.

## user_data

void* cmap_track_inst::user_data

Definition at line 63 of file lib/cmap.c.

The documentation for this struct was generated from the following file:

- lib/cmap.c